<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <!-- Slime privates -->

  <SlimeTentacles.label>粘液触手</SlimeTentacles.label>
  <SlimeVagina.label>粘液阴道</SlimeVagina.label>
  <SlimeBreasts.label>粘液乳房</SlimeBreasts.label>
  <SlimeAnus.label>粘液肛门</SlimeAnus.label>
</LanguageData>